Register for your free account! | Forgot your password?

Go Back   elitepvpers > Metin2 > Metin2 PServer - Discussions / Questions
You last visited: Today at 15:15

  • Please register to post and access all features, it's quick, easy and FREE!


Zu blöd um einen Metin2 p server zu installieren WTF?!

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Jun 2012
Posts: 713
Received Thanks: 57
Zu blöd um einen Metin2 p server zu installieren WTF?!

Abend,

ich habe ein Problem mit den FreeBSD 64 bit Versionen...
egal welche ich installiere es fehlt immer in usr der lib32 ordner also ich will die 2089m für mein server nehmen aber das geht ja nicht wenn die libs nicht laufen. es funktioniert nicht mal über sysinstall die 32 bit unterstützung auszuwählen.. komme mir vor wie in nem falschen Film^^...
Brauche dringen hilfe..

lG Tom Jessel



saver345 is offline  
Old 09/11/2014, 21:50   #2
 
elite*gold: 107
Join Date: Aug 2014
Posts: 205
Received Thanks: 87
add mich in skype: mys.epvp


#M.ys is offline  
Old 09/11/2014, 22:30   #3
 
elite*gold: 0
Join Date: Jun 2012
Posts: 713
Received Thanks: 57
-.-.....


saver345 is offline  
Old 09/11/2014, 22:42   #4
 
elite*gold: 310
Join Date: May 2011
Posts: 1,593
Received Thanks: 104
Meld dich mal bei mir in Skype. Ich hab die 64Bit libs noch auf meinem Pc.
Kann sie dir dann dort Schicken.


Anonyme™ is offline  
Old 09/11/2014, 23:30   #5
 
elite*gold: 0
Join Date: Jun 2012
Posts: 713
Received Thanks: 57
An alle die noch nen hamachi oder local über 192.168.178.z.B 21 arbeiten, und vil nicht mit 9.2 z.B 7.x oder 8.x ihr müsst das nun so machen..

saver345 is offline  
Old 09/12/2014, 14:16   #6
 
elite*gold: 0
Join Date: Dec 2008
Posts: 231
Received Thanks: 110
[How2 ROOT]2013 Invoice files FreeBSD10 32bit
Fifanike is offline  
Old 09/12/2014, 14:22   #7
 
elite*gold: 0
Join Date: Jun 2012
Posts: 713
Received Thanks: 57
Quote:
Originally Posted by Fifanike View Post
wieso schreibt du das jetzt ? hab doch schon lösung und hab sie gepostet!

freebsd hat bei den alten version "sysinstall" off genomen woduch die 32bit kompatibilität manuell instelliert werden muss
saver345 is offline  
Old 09/12/2014, 18:49   #8
 
elite*gold: 0
Join Date: Dec 2008
Posts: 231
Received Thanks: 110
okay


Fifanike is offline  
Reply



« [SERVICE]Metin2 Wunschnamen Service | subtype 28 funktioniert nicht »

Similar Threads
Ich bin zu blöd um DayZ zu installieren....
07/17/2012 - DayZ - 3 Replies
Hey, kann mir einer erneut erklären wie man DayZ intalliert.... ich habe schon einige Wege ausprobiert und bekomme langsam einen Anfall. Ich habe mir Arma 2 und Arma 2 Operation Arrowhead getrennt voneinander geholt und nicht per Steam. Ich...
[Hilfe]Bin zu blöd ein metin2 p server auf root zu machen ._.
04/17/2012 - Metin2 PServer - Discussions / Questions - 4 Replies
Hi , by mir hat es mit Hamachi 100% gefunkt - bekomme es nicht Ohne Hamachi zu laufen ._. - ich wollte die FlyWorld2 Serverfiles benutzen bekomme es nicht hin selbst mit dem da immer irgend wo ein Fehler kommt ._. würde vlt jemand mal...



All times are GMT +2. The time now is 15:15.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.